img {
	border: none;
}

body {
	background-image:url(/_images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f5f3f3;
	font-size:11px;
	font-family:arial;
	color:#000000;
	margin:0px;
	padding:0px;
	}

span strong {
	margin: 0;
	padding: 0;
	width: 0;
	}



/*** Main Wrapper ****/
#main {
	width:998px;
	margin:10px auto;
	padding:0px 0px;
}

#wrapper-top {
	background-image:url(/_images/main-top-bg.png);
	background-repeat:repeat-y;
	height:10px;
	margin:0px;
	padding:0px 20px;
	overflow:hidden;
}


#wrapper-body {
	background-image:url(/_images/main-bg.png);
	background-repeat:repeat-y;
	margin:0px;
	padding:10px 0 20px 0;
	overflow:hidden;
}

#wrapper-bottom {
	background-image:url(/_images/footer-bg.png);
	background-repeat:no-repeat;
	height:230px;
	width:990px;
	margin:0px auto;
	padding:0px;
	overflow:hidden;	
	}

/*** Header ****/
#header {
	position: relative;
	width:960px;
	margin:0px auto;
	padding:0px;
	}

#header-left {
	background-image:url(/_images/logo.png);
	width:164px;
	height:60px;
	float:left;
	margin:0px 0px 0px 15px;
	padding:0px;
	}

#header-left a{
	display:block;
	width:164px;
	height:60px;
	margin:0px;
	padding:0px;
	z-index: 100;
	position: absolute;
	}

#header-right {
	position: absolute;
	width: 960px;
	top: 22px;
	left: 0;
	}

#sitemap {
	background-image:url(/_images/sitemap.png);
	width:85px;
	height:30px;
	margin:1px 0px 0px 900px;
	padding:0px;
	position:absolute;
	top:10px;
	z-index:1;
	}

#sitemap a {
	display:block;
	width:85px;
	height:30px;
	margin:0px;
	padding:0px;
	}

/*** Inner Wrapper ***/
.inner-wrapper {
	background-image:url(/_images/module-bg.png);
	background-position:left 320px;
	background-repeat:no-repeat;
	margin:20px auto 0px auto;
	width:960px;
	}

.inner-wrapper.page{
	background-image:url(/_images/page-bg.png);
	background-position:left 275px;
	}

.inner-wrapper.contact-page-bg{
	background-image:url(/_images/contact-page-bg.png);
	background-position:left 275px;
	}

#page-banner {
	background-image:url(/_images/banner-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:281px;
	}

.banner {
	background-image:url(/_images/page-banner-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:240px;
	}

.banner.product-page {
	background-image:url(/_images/product-page-banner-bg.png);
	}

.banner.contact-page {
	background-image:url(/_images/contact-page-banner-bg.png);
	}

#breadcrumb {
	background-image:url(/_images/bread-home.png);
	background-position:10px center;
	background-repeat:no-repeat;
	width:700px;
	height:41px;
	float:left;
	color:#FFFFFF;
	}

#breadcrumb ul {
	text-align:left;
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 30px;
	line-height:41px;
	}
	
#breadcrumb li{
	background-image:url(/_images/bread-seprator.png);
	background-repeat:no-repeat;
	background-position:left;
	display:inline;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	font-family:Tahoma;
	padding:13px 5px 14px 20px;
	margin:0px;
	}

#breadcrumb li.home {
	background:none;
	padding:13px 5px 14px 10px;
	}

#breadcrumb li a{
	color:#FFFFFF;	
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

#breadcrumb li a:hover{
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	}

#search-bar {
	background-image:url(/_images/search-bar.png);
	background-repeat:no-repeat;
	width:161px;
	height:24px;
	margin:8px 10px 0px 0px;
	float:right;
	}

#search-bar #search-field {
	width:130px;
	height:20px;
	line-height:20px;
	float:left;
	background:none;
	border:none;
	color:#FFFFFF;
	padding:3px 5px 1px 5px;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	}

#search-bar #search-btn {
	float:left;
	background:none;
	border:none;
	}

#main-slider-box {
	background-image:url(/_images/slider/slider-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	height:331px;
	}

#slider-box {
	}

/*** Middle Box ***/
#middle-box {
	margin:0px;
	padding:20px 0px 15px 0px;
	}
	
#about-box {
	width:270px;
	float:left;
	margin:0px;
	padding:0px 20px 0px 20px;
	}

#about-box h1 {
	color:#185d94;
	margin:10px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	}

#about-box  p {
	margin:20px 0px 10px 0px;
	padding:0px;
	}

#about-box .btn1 {
	border:none;
	margin:12px 0px 0px 0px;
	}

#product-box {
	width:644px;
	float:right;
	margin:0 0 0 6px;
	padding:0px;
	}

/*** Bottom Boxes ***/
#bottom-box {
	margin:0px;
	padding:10px 0px 15px 0px;
	}

/*** Front Contact Form ***/
#contact-box {
	background-image:url(/_images/sidebar-box-bg.png);
	background-repeat-x: repeat;
	background-repeat-y: repeat;
	width:304px;
	height:220px;
	float:left;
	margin:0px;
	padding:10px 0px 10px 0px;
	position: relative;
	}


#contact-box h1 {
	color:#FFFFFF;
	margin:0px 0px 10px 24px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	}

#sidebox-form {
	width:252px;
	margin:0px auto;
	font-size: 12px !important;
	}
	
#sidebox-form h1 {
	margin: 0;
	}

.sidebox-a {
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-size: 11px !important;
}

.sidebox-checkbox-margin {
	margin: 0px 0px 8px 0px;
}
	
.field {
	background-image:url(/_images/field-bg.png);
	background-repeat:repeat-x;
	background-position:top;
	height:27px;
	margin:0px 0px 8px 0px;
	}

.field .label {
	width:65px;
	float:left;
	color:#000000;
	line-height:28px;
	font-size:12px;
	font-family:Trebuchet MS;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	}

.field .textbox {
	width:170px;
	float:left;
	color:#000000;
	line-height:28px;
	padding:0px 0px 0px 0px;
	}

.field .textbox .textfield {
	width:170px;
	border:none;
	background:none;
	font-size:12px;
	font-family:Trebuchet MS;
	font-weight:normal;
	padding:4px 5px 0px 7px;
	}
 
.submit-btn {
	width:59px;
	height:30px;
	float:left;
	cursor: pointer;
	}

/*** Globe Box ***/
#globe-box {
	background-image:url(/_images/globe-bg.png);
	width:171px;
	height:212px;
	float:left;
	margin:0px 8px 0px 16px;
	padding:10px 145px 8px 12px;
	color:#575757;
	background-position: right;
	}
	
#globe-box  h1 {
	color:#000000;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	}

#globe-box  p {
	margin:20px 0px 10px 0px;
	padding:0px;
	line-height:18px;
	}

#globe-box .btn {
	border:none;
	margin:56px 0px 0px 0px;
	}

/*** News Box ***/
#news-box {
	width:285px;
	height:202px;
	float:left;
	margin:0;
	padding:10px 8px 18px 8px;
	}
	
#news-box  h1 {
	color:#000000;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	}

#news-box ul{
	margin:0px;
	padding:0px;
	border-bottom:solid 1px #d9dde1;	
	}

#news-box ul li {
	list-style:none;
	margin:0px;
	padding:7px 0px 7px 2px;
	border-top:solid 1px #d9dde1;
	}

#news-box ul li a.date{
	display:block;
	float:left;
	width:60px;
	margin:0px;
	padding:0px;
	}


#content-area {
	padding:20px 15px 0px 12px;
	margin:0px;
	}

/*** Sidebar ***/
#sidebar {
	width:253px;
	float:left;
	margin: 0;
	}

.sidebar-box {
	margin:0px 0px 15px 0px;
	padding:0px;
	position: relative;
	}

.sidebar-box-top {
	background-image:url(/_images/sidebar-box-top.png);
	background-repeat:no-repeat;
	background-position:top;
	height:5px;
	}

.sidebar-box-body {
	background-image:url(/_images/sidebar-box-bg.png);
	background-repeat:repeat-y;
	padding:5px 10px 5px 10px;
	}

.sidebar-box-bottom {
	background-image:url(/_images/sidebar-box-bottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:5px;
	}

.sidebar-box h1 {
	background-image:url(/_images/heading-arrow.png);
	background-repeat:no-repeat;
	background-position:0 6px;
	color:#FFFFFF;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 20px !important;
	font-size:18px;
	font-weight:normal;
	}
	
.sidebar-box h3 {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 12px 0;
	color: #FFFFFF;
	}
	
.sidebar-box h3.first {
	margin: 18px 0 12px 0;
	}
	

.sidebar-box p {
	color:#FFFFFF;
	margin:0px 0px 15px 0px;
	padding:0px;
	}

.sidebar-box a {
	color:#FFFFFF;
	text-decoration:underline;
	}

.sidebar-box a:hover {
	color:#FFFFFF;
	text-decoration:none;
	}

#sidebar-form {
	width:231px;
	margin:0px;
	}
	
#sidebar-form .field {
	background-image:url(/_images/side-form-field.png);
	background-repeat:no-repeat;
	background-position:top;
	height:27px;
	margin:0px 0px 8px 0px;
	}

#sidebar-form .field .label {
	width:70px;
	float:left;
	color:#000000;
	line-height:28px;
	font-size:11px;
	font-family:Trebuchet MS;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	}

#sidebar-form .field .textbox {
	width:135px;
	float:left;
	color:#000000;
	line-height:28px;
	padding:0px 0px 0px 0px;
	}

#sidebar-form .field .textbox .textfield {
	width:145px;
	border:none;
	background:none;
	font-size:14px;
	font-family:Trebuchet MS;
	font-weight:bold;
	padding:4px 5px 0px 7px;
	}
 
#sidebar-form .submit-btn {
	width:59px;
	height:30px;
	float:left;
	}

/*** Content ***/
#content {
	width:655px;
	float: left;
	margin: 0 0 0 20px;
	}

#content h1 {
	font-size:18px;
	height:25px;
	color:#185d94;	
	margin:0 0 10px 0;
	padding:0px 0px 0px 0px;
	border-bottom:solid 1px #185d94;
	font-weight:normal;	
	}

#content h2 {
	font-size:16px;
	color:#185d94;
	border-bottom:solid 1px #185d94;
	margin:16px 0px 10px 0px !important;
	padding:0px 0px 5px 0px;
	font-weight:normal;
	}

#content p {
	line-height:18px;
	margin:0px;
	padding:8px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

#content ul {
	list-style:none;
	margin:10px 0px 10px 20px;
	padding:0px;
	}

#content li {
	background-image:url(/_images/bullet.png);
	background-repeat:no-repeat;
	background-position:left;
	background-position:0px 8px;
	margin:0px;
	padding:5px 0px 5px 20px;
	border-bottom:dotted 1px #aaaaaa;
	}

#content li.noborder {
	border:none;
	}
	
/*** International ***/
#maparea {
	width: 655px;
	height: 377px;
	margin: 10px 0 0 0;
	float: left;
	background: url(/_images/international_map.jpg);
	position: relative;
	}

/*** Products ***/
.products {
	margin:0px;
	padding:10px 0px 10px 0px;
	}

.product-thumb {
	background-image:url(/_images/product-thumb-bg.png);
	background-repeat:no-repeat;
	width:146px;
	height:123px;
	float:left;
	padding:6px 5px;
	}

.prodcut-desc {
	width:340px;
	float:left;
	padding:0px 10px;
	line-height:16px;
	}

.product-btns {
	width:135px;
	float:right;
	}

.product-btns a img {
	border:none;
	margin:0px 0px 10px 0px;
	}

/*** Product Zoom Box ***/
#product-zoom-box {
	background-image:url(/_images/box.png);
	width:235px;
	height:308px;
	margin:0px 0px 10px 0px;
	padding:9px;
	}

/*** Footer ***/
#footer-wrapper {
	width:955px;
	font-size:10px;
	margin:0px auto;
	padding:10px 15px 10px 5px;
		
	}

#footer-left {
	width:660px;
	float:left;
	padding:4px 0px 0px 10px;
	font-family: "trebuchet ms";
	font-size: 10px;
	}

#footer-left ul {
	width:250px;
	float:left;
	list-style:none;
	margin:0px 15px 0px 0px;
	padding:0px;
	}


#footer-left ul.left {
	width: 115px;
}
	
#footer-left li {
	border-bottom:dotted 1px #999999;
	padding:3px 0px 3px 0px;
	text-indent: 1px;
	}

#footer-left li a {
	color:#484848;
	text-decoration:none;
	}

#footer-left li a:hover {
	color:#e9e9e9;
	text-decoration:none;
	}

#footer-left li.noborder {
	border:none;
	}

#footer-right {
	color:#484848;
	width:260px;
	float:right;
	text-align:right;
	padding: 4px 0 0 0; 
	}

#footer-right p {
	margin:0px 0px 6px 0px;
	padding:0px;
	}
	
#footer-right p.credits {
	padding:0px;
	margin-top: 75px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	}	

/** Misc. Styles ***/
.clear {
	clear:both;
	}

a {
	color:#3d5875;
	text-decoration:none;
	}

a:hover {
	color:#000000;
	text-decoration:none;
	}

.nomargin {
	margin:0px;
	}

.top-margin {
	margin-top:10px;
	}

.dev {
	margin:-1px 0px 0px 2px;
	border:none;
	}

form {
	margin:0px;
	padding:0px;
	}

/*** Contact Form ***/
#contact-form {
	width:600px;
	float:left;
	color:#000000;
	margin:0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

#contact-form h1 {
	font-size:18px;
	height:25px;
	color:#185d94;	
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:solid 1px #185d94;
	font-weight:normal;	
	}

#contact-form .clear {
	clear:both;
	margin-bottom:5px;
	}

#contact-form textarea {
	background-color:#FFFFFF;
	border:solid 1px #b4b4b4;
	font-family:"Tahoma";
	font-size:12px;
	width:450px;
	height:100px;
	padding:5px;
	overflow-y: scroll;
	}
	
#contact-form .submit-btn {
	background:none;
	border:0px;
	background-image:url(/_images/submit-enquiry.png);
	background-repeat:no-repeat;
	float:left;
	width:132px;
	height:28px;
	}

#contact-form .notes {
	line-height:25px;
	margin-right:188px;
	float:right;
	font-size:10px;
	}

#left-form {
	width:275px;
	float:left;
	}

#left-form .label {
	width:80px;
	line-height:24px;
	float:left;
	font-weight:bold;
	}

#left-form .field {
	background-image:none;
	border:solid 1px #b4b4b4;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:175px;
	height:21px;
	padding:4px 5px 0px 5px;
	margin:0px 0px 3px 0px;
	float:left;
	}

#right-form {
	width:275px;
	float:right;
	}

#right-form .label {
	width:80px;
	line-height:24px;
	float:left;
	font-weight:bold;
	margin:0px;
	}

#right-form .field {
	background-image:none;
	background-color:#FFFFFF;
	border:solid 1px #b4b4b4;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:175px;
	height:21px;	
	padding:4px 5px 0px 5px;
	margin:0px 0px 3px 0px;
	float:right;
	}

#check-box-left, #check-box-middle, #check-box-right {
	width:210px;
	float:left;
	margin-bottom:5px;
	line-height:22px;
	}
	
input.checkbox {
	margin: 6px 0 0 0 !important;
	}

/*** Contact Details ***/
#contact-details {
	width:275px;
	float:right;
	color:#000000;
	line-height:16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	}

#contact-details h1 {
	font-size:18px;
	height:25px;
	color:#185d94;	
	margin:0px;
	padding:0px 0px 0px 0px;
	border-bottom:solid 1px #185d94;
	font-weight:normal;	
	}

#contact-details h2 {
	background-image:url(/_images/heading-arrow.png);
	background-repeat:no-repeat;
	background-position:0 3px;
	color:#000000;
	margin:15px 0px 20px 0px;
	padding:1px 0px 2px 20px;
	font-size:12px;
	font-weight:bold;
	}



#contact-details .company {
	font-weight:bold;
	}

#contact-details a {
	color:#000000;
	font-weight:normal;
	}

#contact-details a:hover {
	color:#0b4180;
	font-weight:normal;
	}

#success-message {
	background-image:url(/_images/success-check.png);
	background-repeat:no-repeat;
	background-position:5px center;
	border:solid 2px #008c00;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:22px;
	font-weight:bold;
	color:#008c00;
	padding:5px 5px 5px 40px;
	margin:0px 0px 10px 0px;
	}
	
#b_news h1 span, #b_news h2 span {
	float: right;
	font-size: 12px;
}

.error, .success {
	font-weight: bold;
	font-size: 12px;
	color: #990000;
}

.success {
	color: #009900;
}

#error {
	width: 112px;
	height: 32px;
	position: absolute;
	top: 180px;
	left: 165px;
}

.sidebar-box #error {
	left: 128px;
}

#error .error, #error .success {
	margin: 0;
}

#error .error, #error .success {
	color: #FFFFFF;
}